<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com		
*/


// dependencies

global $_MODULES , $_PAGE , $_SESS;

if (is_array($_SESS["minibase"]["raw"]) && (constant("STP_ENABLE_DEMO") != "1")) {

	if ($_GET["action"] != "keep-session-active") {

		if (!isModSub("administrators" , "logs")) {
			$_MODULES["administrators"]->LogAction();		
		}
		
	}
	
}

?>